:global {
  .ant-modal-root[data-modal-custom] {
    &[data-modal-position='right'] {
      .ant-modal {
        height: calc(100vh - 40px);
        top: 20px;
        margin-left: auto;
        margin-right: 20px;

        .ant-modal-body {
          height: calc(100vh - 95px);
          overflow: auto;
        }
      }
    }

  }
}
